/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.akn\:mainBody {
  .akn\:p > * {
    display: inline;
  }

  .akn\:authorialNote {
    vertical-align: super;
    top: 0.5rem;
    font-size: 60%;
    user-select: none;
    line-height: 0;
    cursor: pointer;
    text-decoration: none;
  }
}
